@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;0,900;1,300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,500;0,600;0,700;1,400;1,500&display=swap');


body {
    width: 100vw;
    height: 100vh;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    color: #424F57;
}

.cursor_end_core,
.vault_note_core,
.core_note_core,
.center_about_us,
.double_note_core {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 8vh;
    font-weight: 500;
}

.note_head {
    font-weight: 700;
    font-size: 60px;
    text-align: center;
    text-transform: uppercase;
}

/*-----------------------------shadow----------------------------------*/
.wallpaper::after {
    content: '';
    background-color: #000000;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
}

.parallax1::after {
    opacity: 50%;
}

.parallax2::after,
.parallax3::after {
    opacity: 75%;
}

/*shadow end------------------------parent blocks----------------------------*/
.wallpaper {
    position: relative;
    background-size: cover;
}

.head {
    height: 90vh;
    clip-path: polygon(0 0, 50% 0, 100% 0, 100% 85.1%, 50% 100%, 0 85.1%);
    background-image: url("../images/bg1.jpg");
    text-align: center;
}

.cursor_double {
    height: 70vh;
}

.core {
    height: 90vh;
    clip-path: polygon(50% 13.4%, 100% 0%, 100% 100%, 0% 100%, 0% 0%);
    background-image: url("../images/bg2.jpg");
}

.cursor_center {
    height: 70vh;
}

.vault {
    height: 70vh;
    clip-path: polygon(0 0, 50% 14.6%, 100% 0, 100% 85.4%, 50% 100%, 0 85.4%);
    background-image: url("../images/bg3.jpg");
}

.cursor_end {
    height: 100vh;
}
/*parent blocks end------------------header----------------------------*/
.head-box {
    position: sticky;
    display: flex;
    justify-content: space-between;
    top: 4vh;
    height: 11vh;
    width: 100%;
    align-items: center; /**************************************************/
    margin-bottom: 16vh;
}

.logo {
    font-size: 36px;
    margin-left: 10vw;
    display: flex;
}

.first_color {
    color: #424F57;
    font-weight: 300;
}

.second_color {
    font-weight: 900;
}

.head-nav {
    margin-right: 10vw;
    width: 46vw;
}

.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-list {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    color: #3E4C4E;
    text-transform: uppercase;
    padding-left: 10px;
    padding-right: 10px;
}

/************************************* кнопка тем *************************************/
.button{
    appearance: none;
    width: 100px;
    height: 40px;
    position: relative;
    overflow: hidden;
    box-shadow: #000 2px 2px 2px;
    border: none;
    background-color: transparent;
    font-size: 18px;
    cursor: pointer;
}

.button:hover{
    box-shadow: #000 2px 2px 5px;
}

.button:active{
    border: rgba(0, 0, 0, .2) 2px solid;
    box-shadow: none;
}

.span-top,
.span-bottom
{
    position: absolute;

    left: 0;
    right: 0;
    overflow: hidden;
    height: 30px;
}
.span-top{
    top: 12px;
    background-color: #fff;
}

.span-top-interior{
position: absolute;
    left: 0;
    right: 0;
    color: #14AFCA;
    height: 30px;
    top: -6px;
}

.span-bottom{
top: -12px;
    background-color: #fff3cd;
}

.span-bottom-interior{
  position: absolute;
    left: 0;
    right: 0;
    top: 17px;
    color: #c69500;
    background-color: #fff3cd;
}


/*header end-----------------------head note---------------------------------*/
.note {
    /*font-family: 'FuturaBT';*/ /*не підключав шрифти які не входять до fonts.google немає часу шукати*/
    font-size: 52px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 8vh;
}

.head_note-up {
    margin-top: 31vh;
}
/*head note end-----------------section 1 cursor double---------------------------------*/
.cursor_double {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
    align-content: center;
    margin: 0 20vw;
}

.double_note {
    width: 100vw;
}

.double_note_end {
    font-size: 16px;
    line-height: 3vh;
}
/*cursor double end---------------------core----------------------------*/
.vault_note_core,
.core_note_core {
    color: #FFFFFF;
}

.extra_core_list {
    position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 15px;
}

.core {
    padding: 20vh 18vw 8vh 18vw;
    display: grid;
    grid-template:
    "list1 list1 list1 list1" 1fr
    "list2 list3 list4 list5" 1fr
    "list6 list7 list8 list9" 1fr / 1fr 1fr 1fr 1fr;
    column-gap: 5vw;
    row-gap: 5vh;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.core_list1 {
    grid-area: list1;
}

.core_list2 {
    grid-area: list2;
}

.core_list3 {
    grid-area: list3;
}

.core_list3 img:first-child{
    position: absolute;
    top: -50px;
    left: 0;
    width: 225px;
    height: 99px;
}

.core_list3 img:nth-child(2){
    position: absolute;
    top: -31px;
    left: 20px;
    width: 77px;
    height: 63px;
}

.core_list3 img:last-child{
    position: absolute;
    top: -20px;
    left: 93px;
    width: 114px;
    height: 38px;
}

.core_list4 {
    grid-area: list4;
}

.core_list5 {
    grid-area: list5;
}

.core_list6 {
    grid-area: list6;
}

.core_list7 {
    grid-area: list7;
}

.core_list8 {
    grid-area: list8;
}

.core_list9 {
    grid-area: list9;
}

/*core end---------------------cursor center----------------------------*/

.note_head.about_us{
    margin-top: 20vh;
}

.center_about_us{
    text-align: center;
}

.cursor_center_about_us{
    display: grid;
    grid-template: 1fr / 1fr 1fr 1fr;
    justify-items: center;
    justify-content: center;
    align-items: center;
    margin: 0 18vw 8vh 18vw;
    column-gap: 5vw;
}

.about_us_img{
    width: 210px;
    height: 210px;
    margin-bottom: 2vh;
}

.about_us_caption{
    display: flex;
    font-weight: 400;
    font-size: 15px;
    line-height: 28px;
    width: 309px;
    text-align: center;
}

.about_us_box{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
/*cursor center end----------------------vault---------------------------*/
.vault{
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    padding: 10vh 18vw 0 18vw;
}
.vault_note_head{
    width: 100vw;
}
.vault_note_core{
    width: 100vw;
    text-align: center;
}
.vault_quote{
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-size: 16px;
    line-height: 28px;
    color: #D3CCCC;
    text-align: center;
    width: 100vw;
}
.vault_quote_author{
    color: #FFFFFF;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-weight: 600;
    margin-top: 5vh;
    text-align: right;
    width: 100vw;
    margin-right: 10vw;
}
/*vault end----------------------footer---------------------------*/
.cursor_end{
    margin: 10vh 18vw 0 18vw;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}

.cursor_end_note{
    width: 100vw;
    text-align: center;
}

.cursor_end p:nth-child(3){
    margin-top: 4vh;
    font-weight: 700;
    font-size: 30px;
    line-height: 48px;
}

.cursor_end p:nth-child(4){
    margin-top: 13vh;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
}
.cursor_end_span{
    font-weight: 400;
}

.vanilla{
    background-color: #fff3cd;
}

.white{
    background-color: #fff;
}

.color-white{
    color: #14AFCA;
}

.color-vanilla{
    color: #c69500;
}

.menu-list-white:hover {
    color: #14AFCA;
}

.menu-list-vanilla:hover {
    color: #c69500;
}

/*http://prison.kiev.ua/first_variant_with_js*/